Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
DVD-Rippen ohne transcode

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Multimedia
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Heinbloed
Gast





BeitragVerfasst am: 31. Aug 2002 10:42   Titel: DVD-Rippen ohne transcode

Hallo,
gibt es unter Linux ein alternatives Programm um DVDs zu rippen.
Transcode ist mir einfach zu grün
Danke für jede Antwort,
Hein
 

panthera
Gast





BeitragVerfasst am: 31. Aug 2002 11:35   Titel: Re: DVD-Rippen ohne transcode

gruen?

http://drip.sourceforge.net/
 

Bob Gomorrha
Gast





BeitragVerfasst am: 02. Sep 2002 9:24   Titel: Re: DVD-Rippen ohne transcode

Drip ist gut, aber Dein Problem mit der VCD-Erstellung wirst damit auch nicht lösen können. Wo scheitert´s bei transcode?
 

bullerei
Gast





BeitragVerfasst am: 03. Sep 2002 14:36   Titel: Re: DVD-Rippen ohne transcode

MEncoder (in MPlayer enthalten)
 

Heinbloed
Gast





BeitragVerfasst am: 04. Sep 2002 7:26   Titel: Re: DVD-Rippen ohne transcode

Bei Drip habe ich leider auch Probleme.....
was zum Teufel ist Orbitccp?????*grmpf*
Thx
Hein*
 

Bob Gomorrha
Gast





BeitragVerfasst am: 04. Sep 2002 7:28   Titel: Re: DVD-Rippen ohne transcode

http://orbitcpp.sourceforge.net/
 

marcdevil
Gast





BeitragVerfasst am: 10. Sep 2002 20:25   Titel: Re: DVD-Rippen ohne transcode

schade:
# apt-get install drip
Reading Package Lists... Done
Building Dependency Tree... Done
E: Couldn't find package drip
# apt-get install transcode
Reading Package Lists... Done
Building Dependency Tree... Done
E: Couldn't find package transcode
 

ratte
Gast





BeitragVerfasst am: 11. Sep 2002 11:08   Titel: Re: DVD-Rippen ohne transcode

du musst fuer debian packete von transcode den server der hersteller mit in der sources.list aufnehmen.

wie das geht, steht auf der homepage beschrieben.

ratte
 

marcdevil
Gast





BeitragVerfasst am: 11. Sep 2002 17:39   Titel: Re: DVD-Rippen ohne transcode

# apt-get install transcode
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
transcode: Depends: liblcms1 (>= 1.08-1) but it is not going to be installed
E: Sorry, broken packages


# apt-get install liblcms1
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be REMOVED:
afterstep agbrowser aktion amor ark artsbuilder bibletime clanbomber
clanlib0-common clanlib0-display-fbdev clanlib0-display-glx
clanlib0-display-x11 cuyo diploma eyesapplet fifteenapplet findimagedupes
gphoto gwenview imagemagick innovation3d innovation3d-plugins junior-arcade
kab kabalone kaptain karm kasteroids kate katomic kbackgammon kbattleship
kbear kblackbox kcalc kcd kcharselect kchart kcoloredit kcpuload kcron kde
kde-extras kde-games kde-theme-qnix kdeartwork-style kdebase
kdebase-audiolibs kdebase-crypto kdebase-libs kdelibs3 kdelibs3-bin
kdelibs3-crypto kdelibs3-cups kdepasswd kdepim-libs kdessh kdevelop
kdevelop-data kdf kdict kdm kedit kfind kfloppy kformula kfract kghostview
khexedit kiconedit kinkatta kit kivio kjezz kjots kjumpingcube klaptopdaemon
kleandisk klines klisa kljettool klpq klprfax kmago kmahjongg kmail kmerlin
kmid kmidi kmines kmix kmoon knapster2 knetfilter knetload knewsticker knode
knotes kodo koffice koffice-libs konqueror konquest konsole kontour
korganizer korn koshell kpackage kpaint kpat kpm kpoker kppp kpresenter
kreatecd krecord kreversi kruler krusader ksame kscd kscore kscreensaver
ksensors kshisen ksirc ksirtet ksmiletris ksnake ksnapshot ksokoban
kspaceduel kspread ksysv ktalkd kteatime ktexmaker2 ktimer ktron ktuberling
ktux kugar kuser kview kweather kwin4 kword kworldclock kwuftpd
libarts-mpeglib libkdegames libkdenetwork1 libkmid libkonq3 liblcms
liblcms-dev libmagick5 libmng-dev libmng1 libqt-dev libqt2 libqt2-gl
libqt2-mt libqt3 libqt3-mt libqtcups2 libqutil1 lskat mp3kult mq3 muse
noatun noteedit perlmagick qcad qtcups quanta secpolicy uic xdrawchem xgmod
xmms-qbble xsidplay
The following NEW packages will be installed:
liblcms1
0 packages upgraded, 1 newly installed, 184 to remove and 2 not upgraded.
Need to get 70.6kB of archives. After unpacking 278MB will be freed.
Do you want to continue? [Y/n] n

# apt-get install liblcms
Reading Package Lists... Done
Building Dependency Tree... Done
Sorry, liblcms is already the newest version.
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Multimedia Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy